fdf_save_string
fdf_set_ap
FDF Functions
PHP Manual

# fdf_save

(PHP 4, PHP 5)

fdf_save — Save a FDF document

### Description

bool fdf_save ( resource `$fdf_document` [, string `$filename` ] )

Saves a FDF document.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`filename`

  If provided, the resulting FDF will be written in this parameter. Otherwise, this function will write the FDF to the default PHP output stream.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- fdf_close()
- fdf_create()
- fdf_save_string()

fdf_save_string
fdf_set_ap
FDF Functions
PHP Manual